#+TITLE: Testing various links types

* Plain links

- http://orgmode.org
- [[http://orgmode.org][Org mode website]]
- mailto:bzg@gnu.org

* Links to files

- file:///home/
- [[file:normal.org][normal.org]]
- [[file:normal.org::3][normal.org (third line)]]
- file:normal.org::example
- file:normal.org::* top
- id:eaefc396-8943-4666-be6a-d5a1dbb05480

* External links
  :PROPERTIES:
  :ID:       eaefc396-8943-4666-be6a-d5a1dbb05480
  :END:

- info:Org
- [[info:org:External links]]
- [[shell:ls -l]]
- elisp:org-agenda
- [[elisp:(find-file-other-frame "normal.org")]]

